@charset "utf-8";

/* Responsive styles
-------------------------------------------------------------- */

.m-gallery {
    margin: 50px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.m-gallery img {
    max-width: 24%;
    width: 100%;
    object-fit: cover;
}

@media (max-width: 1262px) {
    div.custom_services_1 {
        margin-right: 30px !important;
        margin-left: 30px !important;
    }

    div.custom_column_1 .vc_column-inner {
        margin-left: 0 !important;
    }

    div.custom_action_1 {
        margin-right: 30px !important;
        margin-left: 30px !important;
    }
}

@media (max-width: 959px) {
    div.custom_services_1 {
        margin-right: 15px !important;
        margin-left: 15px !important;
    }

    div.custom_action_1 {
        margin-right: 15px !important;
        margin-left: 15px !important;
    }

    div.custom_row_1 {
        background-position: right !important;
    }
    .m-gallery img {
        margin: 5px;
        max-width: calc(50% - 10px);
    }
}


